/*
 * Rot:   #883322
 * Weiß:  #eeeeee
 * Stein: #aa9988
 * Holz:  #aa8866
 * Sand:  #eebb88
*/

body {
    font-size: 1.1em;
    padding: 11px 12px 0 12px;
    font-family: sans-serif;
    background-color: #fff;
    color: #000;
}

h1,h2,h3,h4,h5 {
    margin: 0 -1em 0 0;
    padding: .5em 0 0.5em .5em;
    background: none;
    color: #832;
}

h1.title {
    font-size: 18pt
}

h1 {
    font-size: 15pt
}

h2 {
    font-size: 13pt
}

h3 {
    font-size: 11pt
}

h4 {
    font-size: 10pt
}

h5 {
    font-size: 8pt
}

a:link {
    color: #832;
    padding: 0 2px 0 2px;
    background-color: #eee
}

a:visited {
    color: #a98;
    background-color: #eee
}

a:focus,a:hover,a:active {
    color: #000;
    background-color: #fff
}

a[name] {
    text-decoration: none
}

a[name]:hover {
    background: none
}

#main {
    float: left;
    width: 100%
}

#leftnav {
    float: left;
    position: relative;
    top: 6em;
    left: 0;
    width: 15em;
    border-left: 0 solid #a86;
    border-right: 1px solid #a86;
    border-bottom: 1px solid #a86;
    border-top: 1px solid #a86
}

#leftnav[id] {
    position: relative;
    top: 80px;
    left: 0px;
}

#leftnav h1 {
    font-size: 13pt;
    padding: .2em .2em 0 .2em
}

#leftnav h2 {
    font-size: 12pt;
    padding: .2em .2em 0 .2em
}

#leftnav h3 {
    font-size: 11pt;
    padding: .2em .2em 0 .2em
}

#leftnav h4 {
    font-size: 10pt;
    padding: .2em .2em 0 .2em
}

#leftnav h5 {
    font-size: 9pt;
    padding: .2em .2em 0 .2em
}

#leftnav ul,#header ul {
    list-style: none;
    padding: 0 0 0 4px;
    text-transform: lowercase
}

#leftnav li a {
    display: block;
    padding: 1px 3px 1px 3px
}

#main #menu {
    border-left: 1px solid #a86;
    border-bottom: 1px solid #a86;
    border-top: 1px solid #a86;
    float: right;
    width: 210px;
    margin: 0 0 10px 10px;
    font-size: 80%
}

#leftnav,#menu {
    margin: 0 10px 10px 0;
    background: #fff;
    padding: 4px 12px 4px 4px;
    min-height: 4em
}

#contentbody {
    background-color: #eee;
    border: 1px solid #a86;
    min-height: 10em;
    padding: 0em 1em 1em 18em;
    margin: 2em 0 3em 0;
}

#header {
    position: relative;
    float: left;
    width: 100%;
    top: 0px;
    left: 0;
    clear: both;
    border-bottom: solid 1px #a86;
    background-color: #fff;
    line-height: 2.0em;
    height: 2.0em;
    color: #a86
}

#header ul {
    margin: 0
}

#header li {
    float: left;
    white-space: nowrap;
    display: block;
    padding: 0 .5em 0 .5em;
    padding: 1px 2px 1px 2px
}

#header li a,#leftnav li a,#end a {
    text-decoration: underline;
    background-color: #fff;
    color: #643
}

#header a:focus,#header a:hover,#header a:active,#leftnav a:focus,#leftnav a:hover,#leftnav a:active,#end a:focus,#end a:hover,#end a:active {
    background-color: #eee;
    color: #000;
    text-decoration: underline
}

#end {
    float: left;
    width: 100%;
    bottom: 0;
    left: 0;
    clear: both;
    margin: 1.0em 0 0 0;
    padding: .5em 0 .5em 0;
    border-top: solid 1px #a86;
    background-color: #fff;
    text-align: center;
    color: #a98;
    font-size: .8em
}

.document a.toc-backref {
    color: #832;
    background-color: #eee
}

.document div.section {
    text-align: justify
}

.document .contents {
    font-weight: bold
}

.document .contents .topic-title {
    font-size: 110%
}

.document .contents ul {
    list-style: disc
}

.document .contents ul ul {
    list-style: circle
}

.document .literal-block {
    background-color: #eed;
    color: #000;
    padding: 2px 4px 2px 4px;
    border: 1px dotted #a86;
    overflow: auto
}

.strike {
    text-decoration: line-through
}

